<? $this->headTitle($this->t('video'), 'PREPEND') ?>
<? $this->headLink()->prependStylesheet(_st('video-modal.css')); ?>
<? $this->headScript()->appendFile(_st('video-modal.js'), 'text/javascript') ?>
<? $this->headScript()->appendFile(_st('video-escort.js'), 'text/javascript') ?>
<? $this->headLink()->prependStylesheet(_st('video.css')); ?>
<?// $this->headScript()->prependScript('jwplayer.key="2Jl4iHdNg8jOvK4EtIxZ6XHOcYIYFfWQOP2O9g=="');?>	
<?// $this->headScript()->prependFile(_st('jwplayer.js'), 'text/javascript'); ?>
<style type="text/css">
	#select_escort
	{
		float: left;
		margin-left: 45px;
		margin-top: 4px;
	}
	.escort_name
	{
		display: block;
		text-align: center;
	}
	.empty_video
	{
		display: block;
		text-align: center;
		margin-top: 15px;
		font-size: 17px;
		font-weight: bold;
		color: #F00;
	}

</style>
<div style="overflow: hidden;width: 980px;">
	<div class="leftcol" style="margin-top: 10px;">
		<div id="btn-bar" class="no-border" style="margin-left: 10px;">
			<a class="btn-small fleft" href="<?= $this->getLink('private-v2') ?>">
				<span class="icon-back"><?= __('back') ?></span>
			</a>
		</div>
		<div class="clear"></div>
	</div>

</div>
<input type="hidden" id="trans_rem" value="<?=__('remove_video_confirm')?>" />
<input type="hidden" id="trans_empty" value="<?=__('empty_agency_video')?>" />
<input type="hidden" id="select_video" value="<?=__('select_video')?>" />
<div class="separator_video"></div>
<div class="video_main_block">
	<div  class="video_page">
		<span class="legend video_main_title">
			<span class="i"><?= __('video') ?></span>
		</span>
		<div class="video_upload">
			<div class="video_title"><?= __('video_upload') ?> <?= isset($this->error)?"<span class='video_up_eror'>$this->error</span>":'<span class="video_up_success">'.$this->success.'</span>'?></div>
			<div class="video_uoload_content">
				<div style="margin-bottom:15px;font-size:15px;font-weight:bold;"><?= __('video_rules') ?></div>
				<span class="fleft"><?= __('chose_video_file') ?></span>
				<form method="POST" id="up_form"  enctype="multipart/form-data" action="<?= $this->getLink('my-video') ?>upload">
					<div class="fleft">
						<input type="file" class="fleft"  name="video" id="video"  disabled="disabled"/>
						<span class="fleft video_information" ><?= __('allowed_formats') ?>: <?=implode(',',$this->config['allowedvideoExts'])?> , <?= __('min_height_size_video')?></span>
						<select name="select_escort" id="select_escort" rel="<?= $this->getLink('my-video') ?>getvideo">
							<option value="0" selected="selected" disabled="disabled"><?= __('select_escort') ?></option>
							<?   foreach ($this->escorts AS $esc): ?>
							<option rel="<?=isset($esc['vcount'])?$esc['vcount']:0 ?>" value="<?= $esc['id'] ?>"><?= $esc['showname'] ?>(<?= isset($esc['vcount']) && $esc['vcount']!=''?$esc['vcount']:0 ?>)</option>
							<? endforeach; ?>
						</select>
					</div>
					<input type="button" name="upload" id="upload" disabled="disabled" value="<?= __('upload') ?>" />
				</form>
				<div class="clear"></div>
			</div>
		</div>
	</div>
<div id="video-content"></div>
</div>
<div id="video_loader"></div>